.navbar .navbar-nav .nav-link {
    color: lightgray;
    position: relative;
}

.navbar .navbar-nav .nav-link:hover {
    color: #d3d3d3;
}

.navbar .navbar-nav .nav-link::after {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background-color: #d3d3d3;
    color: transparent;
    width: 0%;
    content: '.';
    height: 3px;
    transition: all 0.5s;
    overflow: hidden;
}

@media only screen and (min-width: 960px) {
    .navbar .navbar-nav .nav-link {
        padding: 1em 0.7em;
    }
    .navbar {
        padding: 0;
    }
    .navbar .navbar-brand {
        padding: 0 0.1em;
    }
}

.navbar .navbar-nav .nav-link:hover::after {
    width: 100%;
    overflow: hidden;
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}